﻿.text-class-1{font-weight:bold;
font-size:16px;
}
.text-class-2{font-size:13px;
}
.text-class-3{font-weight:bold;
}
.text-class-4{color:#ec008c;
font-size:16px;
}
.text-class-5{color:#ec008c;
font-weight:bold;
}
.text-class-6{font-weight:bold;
font-size:18px;
}
.text-class-7{font-size:16px;
}
.text-class-8{font-size:10px;
}
.text-class-9{color:#621417;
font-family:trebuchet ms;
font-weight:bold;
font-size:18px;
}
.text-class-10{color:#ec008c;
font-weight:bold;
font-size:16px;
}
.text-class-11{font-family:trebuchet ms;
font-weight:bold;
font-size:18px;
}
.text-class-12{font-family:tahoma;
font-size:13px;
}
.text-class-13{font-style:italic;
}
.text-class-14{color:#1f497d;
font-size:13px;
}
.text-class-15{color:#1f497d;
font-weight:bold;
font-size:13px;
}
